;[Convert]
;*.trim =

[Validate]
password,pass_confirm.required = "1,パスワードを入力してください"

[View]
success = "customer/mypage/member/forget/password/done.html"
input = "customer/mypage/member/forget/password/form_pass.html"
